// file: $USFS/class/ppm/v1.0/ppm_get_2.cc
//

// isip include files
//
#include "ppm.h"

#include <integral_constants.h>
#include "ppm_constants.h"

// method: get_max_colors_cc
//
// arguments: none
//
// return: an int_4 containing the max color value in the image
//
int_4 Ppm::get_max_colors_cc() {
  return max_colors_d;
}
